@font-face {    font-family: 'open_sansbold';    src: url('OpenSans-Bold-webfont.eot');    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),         url('OpenSans-Bold-webfont.woff') format('woff'),         url('OpenSans-Bold-webfont.ttf') format('truetype'),         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');    font-weight: normal;    font-style: normal;}iframe {  max-height:100% !important;  max-width:100% !important}/*tooltip*/#tooltip {  font-size:3em!important;  fill:white}#tooltip_bg{  fill: rgba(40,30,30,0.8);  stroke: black;  stroke-width: 1;  opacity: 0.85;  width:500px;  height:500px !important}#villes text,#villes text tspan{  fill:white;  font-family:"open_sansbold" !important} #actif polygon,#actif path {  fill:rgba(0,90,30,0.2);  stroke:rgba(50,30,10,1);  stroke-width:2px}#actif polygon:hover,#actif path:hover {   fill:rgba(0,90,30,0.8);  stroke:rgba(50,30,10,1);  stroke-width:2px;  fill-opacity:0.4}#semi polygon,#semi path {  fill:rgba(220,220,20,0.2);  stroke:rgba(50,30,10,1);  stroke-width:2px}#semi polygon:hover,#semi path:hover {   fill:rgba(220,220,20,0.8);  stroke:rgba(50,30,10,1);  stroke-width:2px;  fill-opacity:0.4}#inactif polygon,#inactif path{  fill:rgba(230,0,0,0.4);  fill-opacity:0.4;    stroke:rgba(50,30,10,1);  stroke-width:2px;}#inactif polygon:hover,#inactif path:hover{  fill:rgba(230,0,0,0.8);  fill-opacity:0.4;    stroke:rgba(50,30,10,1);  stroke-width:2px;}#outer polygon,#outer path {  fill:rgba(0,0,0,0.5);      stroke:rgba(50,30,10,1);  stroke-width:3px;}g {  stroke-opacity:1;  fill-opacity:1;  opacity:1}#fiefs polygon,#fiefs path {  fill:rgba(0,0,0,0);  stroke:rgba(50,30,10,0.5);  stroke-width:2px}#fiefs polygon:hover,#fiefs path:hover {   fill:rgba(0,90,30,0.8);  stroke:rgba(50,30,10,1);  stroke-width:2px;  fill-opacity:0.4}@font-face {
    font-family: 'cinzeldecorative';
    src: url('/templates/protostar/css/webfonts/cinzeldecorative_regular/cinzeldecorative-regular-webfont.eot');
    src: url('/templates/protostar/css/webfonts/cinzeldecorative_regular/cinzeldecorative-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/protostar/css/webfonts/cinzeldecorative_regular/cinzeldecorative-regular-webfont.woff') format('woff'),
         url('/templates/protostar/css/webfonts/cinzeldecorative_regular/cinzeldecorative-regular-webfont.ttf') format('truetype'),
         url('/templates/protostar/css/webfonts/cinzeldecorative_regular/cinzeldecorative-regular-webfont.svg#cinzel_decorativeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cinzeldecorative';
    src: url('/templates/protostar/css/webfonts/cinzeldecorative_bold/cinzeldecorative-bold-webfont.eot');
    src: url('/templates/protostar/css/webfonts/cinzeldecorative_bold/cinzeldecorative-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/protostar/css/webfonts/cinzeldecorative_bold/cinzeldecorative-bold-webfont.woff') format('woff'),
         url('/templates/protostar/css/webfonts/cinzeldecorative_bold/cinzeldecorative-bold-webfont.ttf') format('truetype'),
         url('/templates/protostar/css/webfonts/cinzeldecorative_bold/cinzeldecorative-bold-webfont.svg#cinzel_decorativebold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'cinzel';
    src: url('/templates/protostar/css/webfonts/cinzel_regular/cinzel-regular-webfont.eot');
    src: url('/templates/protostar/css/webfonts/cinzel_regular/cinzel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/protostar/css/webfonts/cinzel_regular/cinzel-regular-webfont.woff') format('woff'),
         url('/templates/protostar/css/webfonts/cinzel_regular/cinzel-regular-webfont.ttf') format('truetype'),
         url('/templates/protostar/css/webfonts/cinzel_regular/cinzel-regular-webfont.svg#cinzelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cinzel';
    src: url('/templates/protostar/css/webfonts/cinzel_bold/cinzel-bold-webfont.eot');
    src: url('/templates/protostar/css/webfonts/cinzel_bold/cinzel-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/protostar/css/webfonts/cinzel_bold/cinzel-bold-webfont.woff') format('woff'),
         url('/templates/protostar/css/webfonts/cinzel_bold/cinzel-bold-webfont.ttf') format('truetype'),
         url('/templates/protostar/css/webfonts/cinzel_bold/cinzel-bold-webfont.svg#cinzelbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face{
    font-family : "open-sans";
  			src:
  url('/templates/protostar/css/webfonts/opensans_light/opensans-light-webfont.eot') format('embedded-opentype'),
  url('/templates/protostar/css/webfonts/opensans_light/opensans-light-webfont.woff') format('woff'),
    url('/templates/protostar/css/webfonts/opensans_light/opensans-light-webfont.svg') format('svg'),
  url('/templates/protostar/css/webfonts/opensans_light/opensans-light-webfont.ttf') format('truetype');
  font-weight:light
}

@font-face{
    font-family : "open-sans";
  			src:
  url('/templates/protostar/css/webfonts/opensans_regular/opensans-regular-webfont.eot') format('embedded-opentype'),
  url('/templates/protostar/css/webfonts/opensans_regular/opensans-regular-webfont.woff') format('woff'),
    url('/templates/protostar/css/webfonts/opensans_regular/opensans-regular-webfont.svg') format('svg'),
  url('/templates/protostar/css/webfonts/opensans_regular/opensans-regular-webfont.ttf') format('truetype');
  font-weight:normal
}

@font-face{
    font-family : "open-sans";
  			src:
  url('/templates/protostar/css/webfonts/opensans_bold/opensans-bold-webfont.eot') format('embedded-opentype'),
  url('/templates/protostar/css/webfonts/opensans_bold/opensans-bold-webfont.woff') format('woff'),
    url('/templates/protostar/css/webfonts/opensans_bold/opensans-bold-webfont.svg') format('svg'),
  url('/templates/protostar/css/webfonts/opensans_bold/opensans-bold-webfont.ttf') format('truetype');
  font-weight:bold
}